@charset "UTF-8";
/* CSS Document */

body
{
	
}

#centerer
{
	width:999px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

#logo
{
	margin-top:35px;
	float:left;
	margin-left:30px;
	position:absolute;
	z-index:100;
}

#topnav
{
	text-align:right;	
	width:999px;
	margin-left:auto;
	margin-right:auto;	
	margin-top:-20px;
	position:absolute;
}

#topnav ul
{
	list-style:none;
	float:right;
}

#topnav ul li
{
	margin-left:10px;
	float:left;
}

#topnav ul li a
{
	color:#00a69b;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#topnav ul li a.current
{
	color:#008674;
}

#topnav ul li a:hover
{
	color:#008674;
}

.nivoSlider 
{
	top:150px;
    position:absolute;
    width:999px; /* Change this to your images width */
    height:387px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
	z-index:0;
}

.nivoSlider img 
{
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#content
{
	position:relative;
	margin-top:150px;
}

#compass
{
	z-index:100;
	position:absolute;
	opacity:0.1;
  filter:alpha(opacity=10); /* For IE8 and earlier */
  top:100px;
  margin-left:410px;
}

#tag
{
	width:480px;
	float:left;
	text-align:left;
	margin-left:30px;
	top:10px;
	z-index:99;
	position:absolute;
}

#tag h1
{
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	color:#008674;
	font-weight:300;
	line-height:1.1;
}

#thumbs
{
	z-index:99;
	float:right;
}

#thumbs img
{
	margin:35px 40px 0 20px;
	-moz-box-shadow: 10px 10px 5px #9f9e9e;
	-webkit-box-shadow: 10px 10px 5px #9f9e9e;
	box-shadow: 5px 5px 5px #9f9e9e;
}

#boxes
{
	top:10px;
	z-index:99;
	position:absolute;
	padding:15px
}

.box
{
	float:left;
	width:293px;
	padding:15px;
}

h2
{
	font-family: 'Open Sans', sans-serif;
	color:#008674;
	font-weight:300;
	font-style:italic;
}

.box p
{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#008674;
}

.left_col
{
	width:30%;
	float:left;
}

.right_col
{
	width:60%;
	float:right;
}

#booking
{
	clear:both;
	padding:50px;
	color:#00a69b;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#contact
{
	padding:50px;
	color:#00a69b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#booking input
{
	left:100px;
}

#grid
{
	margin-top:150px;
	position:absolute;
}

.square
{
	float:left;
	padding:25px 25px 15px 30px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#008674;
}